1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

out of date (mod support)

Discussion in 'Bug Reports/Support' started by Spyro/Splat, Aug 12, 2016.

  1. Spyro/Splat

    Spyro/Splat Member

    Joined:
    May 27, 2016
    Messages:
    3,511
    Likes Received:
    1,131
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    Defender of Worlds
    Location:
    Skylands
    where can i find a current damage indicator mod? (which is on the allowed list) the latest i can find is 1.8 and were already heading for 1.11 (first snapshot released already)
     
  2. _xShadowZX

    _xShadowZX Member

    Joined:
    Jul 27, 2016
    Messages:
    63
    Likes Received:
    35
    Trophy Points:
    18
    Gender:
    Male
  3. Spyro/Splat

    Spyro/Splat Member

    Joined:
    May 27, 2016
    Messages:
    3,511
    Likes Received:
    1,131
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    Defender of Worlds
    Location:
    Skylands
    Dosent thats for 1.7-1.8 i need 1.9-1.10
     
  4. _xShadowZX

    _xShadowZX Member

    Joined:
    Jul 27, 2016
    Messages:
    63
    Likes Received:
    35
    Trophy Points:
    18
    Gender:
    Male
  5. zRinne

    zRinne Sr. Mod Staff Member Sr. Moderator

    Joined:
    Mar 2, 2016
    Messages:
    3,207
    Likes Received:
    3,041
    Trophy Points:
    113
    Gender:
    Female
    Occupation:
    NEET
    Location:
    Singapore
    Home Page:
    Try the BetterHUD mod. It features a wide range of things you can choose by pressing "U"
    I personally use the armor hud/damage indicator/compass for PVP. Don't worry BetterHUD is allowed.
     
  6. _xShadowZX

    _xShadowZX Member

    Joined:
    Jul 27, 2016
    Messages:
    63
    Likes Received:
    35
    Trophy Points:
    18
    Gender:
    Male
    You can use Better Hud as she said its good one too ;)
     
  7. Spyro/Splat

    Spyro/Splat Member

    Joined:
    May 27, 2016
    Messages:
    3,511
    Likes Received:
    1,131
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    Defender of Worlds
    Location:
    Skylands
    might try that the forge just crashes my game
     
  8. Spyro/Splat

    Spyro/Splat Member

    Joined:
    May 27, 2016
    Messages:
    3,511
    Likes Received:
    1,131
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    Defender of Worlds
    Location:
    Skylands
    Not working the forge is keeping the gme from loading
     
  9. zRinne

    zRinne Sr. Mod Staff Member Sr. Moderator

    Joined:
    Mar 2, 2016
    Messages:
    3,207
    Likes Received:
    3,041
    Trophy Points:
    113
    Gender:
    Female
    Occupation:
    NEET
    Location:
    Singapore
    Home Page:
    Which did you download, this is my profile : [​IMG]

    Edit: And my mods folder:

    [​IMG]
     
  10. Spyro/Splat

    Spyro/Splat Member

    Joined:
    May 27, 2016
    Messages:
    3,511
    Likes Received:
    1,131
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    Defender of Worlds
    Location:
    Skylands
    Same one, if the game dosent crash on startup itll say mod incompatible ( even if versions match) and wont even go to the main screen